﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProjectGuid>{A153E92A-B23E-42CE-84C0-2759221277A2}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>PPLib_hIVE</RootNamespace>
    <AssemblyName>PPLib-hIVE</AssemblyName>
    <TargetFrameworkVersion>v3.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\x86\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x64' ">
    <PlatformTarget>x64</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\x64\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x64' ">
    <PlatformTarget>x64</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\x64\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject>PPLib_hIVE.Program</StartupObject>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>Resources\icoLogo.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ECP.PersianMessageBox, Version=1.0.0.5, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>References\ECP.PersianMessageBox.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="WinShutDownStyle, Version=2.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>References\WinShutDownStyle.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="FrmErrors.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmErrors.Designer.cs">
      <DependentUpon>FrmErrors.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmInfo.Designer.cs">
      <DependentUpon>FrmInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="Models CS\ConnectionDBMain.cs" />
    <Compile Include="Models CS\LoadCharToInt.cs" />
    <Compile Include="Models CS\ProtectedPassLibrary.cs" />
    <Compile Include="FrmSearch.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmSearch.Designer.cs">
      <DependentUpon>FrmSearch.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmStartup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmStartup.Designer.cs">
      <DependentUpon>FrmStartup.cs</DependentUpon>
    </Compile>
    <Compile Include="Models CS\TryCatch.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="SettingsMain.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
      <DependentUpon>SettingsMain.settings</DependentUpon>
    </Compile>
    <EmbeddedResource Include="FrmErrors.resx">
      <DependentUpon>FrmErrors.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmInfo.resx">
      <DependentUpon>FrmInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmSearch.en.resx">
      <DependentUpon>FrmSearch.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmSearch.resx">
      <DependentUpon>FrmSearch.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmStartup.en.resx">
      <DependentUpon>FrmStartup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmStartup.fa-IR.resx">
      <DependentUpon>FrmStartup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmStartup.resx">
      <DependentUpon>FrmStartup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="app.config" />
    <None Include="DataBase\PPLibDB-Exp.bak">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="SettingsMain.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>SettingsMain.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\btnExit.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\btnMinimized.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\lblLogo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\btnInfo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icoInfo.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icoLogo.ico" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="DataBase\PPLibDB-Exp.mdf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="DataBase\PPLibDB-Exp_log.ldf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="References\ECP.PersianMessageBox.dll" />
    <Content Include="References\WinShutDownStyle.dll" />
    <None Include="Resources\hIVE Company Pro - Logo T444x250 - Main.png" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>